{
  "props": {
    "pageProps": {
      "userAgent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/18.5 Safari/605.1.15",
      "_sentryTraceData": "82c0c10b7cf7cb90099b43ef1b60a4dc-38f38fe85235eb84-1",
      "_sentryBaggage": "sentry-environment=real,sentry-release=property-web%402025.11.06,sentry-public_key=ec5063b7741b4a9282a85c1e2f27ab09,sentry-trace_id=82c0c10b7cf7cb90099b43ef1b60a4dc,sentry-transaction=GET%20%2Farticles%2F%5BarticleId%5D,sentry-sampled=true,sentry-sample_rand=0.27056555064364485,sentry-sample_rate=1",
      "articleName": "신림동 일반상가",
      "dehydratedState": {
        "mutations": [],
        "queries": [
          {
            "dehydratedAt": 1762867494263,
            "state": {
              "data": {
                "isSuccess": true,
                "result": {
                  "key": {
                    "pnu": "1162010200106080013"
                  },
                  "type": {
                    "realEstateType": "D02",
                    "tradeType": "B2"
                  },
                  "address": {
                    "legalDivisionNumber": "1162010200"
                  },
                  "isRealEstateAssociationArticle": false,
                  "isArticleImageExist": false
                }
              },
              "dataUpdateCount": 1,
              "dataUpdatedAt": 1762867494239,
              "error": null,
              "errorUpdateCount": 0,
              "errorUpdatedAt": 0,
              "fetchFailureCount": 0,
              "fetchFailureReason": null,
              "fetchMeta": null,
              "isInvalidated": false,
              "status": "success",
              "fetchStatus": "idle"
            },
            "queryKey": [
              "GET /article/key",
              {
                "params": {
                  "articleNumber": "2556402553"
                }
              }
            ],
            "queryHash": "[\"GET /article/key\",{\"params\":{\"articleNumber\":\"2556402553\"}}]"
          },
          {
            "dehydratedAt": 1762867494263,
            "state": {
              "data": {
                "isSuccess": true,
                "result": []
              },
              "dataUpdateCount": 1,
              "dataUpdatedAt": 1762867494251,
              "error": null,
              "errorUpdateCount": 0,
              "errorUpdatedAt": 0,
              "fetchFailureCount": 0,
              "fetchFailureReason": null,
              "fetchMeta": null,
              "isInvalidated": false,
              "status": "success",
              "fetchStatus": "idle"
            },
            "queryKey": [
              "GET /article/galleryImages",
              {
                "params": {
                  "articleNumber": "2556402553"
                }
              }
            ],
            "queryHash": "[\"GET /article/galleryImages\",{\"params\":{\"articleNumber\":\"2556402553\"}}]"
          },
          {
            "dehydratedAt": 1762867494263,
            "state": {
              "data": {
                "isSuccess": true,
                "result": {
                  "priceInfo": {
                    "tradeType": "B2",
                    "warrantyAmount": 10000000,
                    "rentAmount": 700000,
                    "loan": 0
                  },
                  "detailInfo": {
                    "facilityInfo": {
                      "life": [],
                      "security": [],
                      "etc": [],
                      "aircon": [],
                      "buildingConjunctionDateType": "CDY01",
                      "buildingConjunctionDate": "19890609",
                      "approvalElapsedYear": 37,
                      "totalParkingCount": 0,
                      "isParkingPossible": false
                    },
                    "articleDetailInfo": {
                      "articleNumber": "2556402553",
                      "articleName": "일반상가",
                      "articleFeatureDescription": "신림동 시설사용 가능한 무권리 1층 상가",
                      "articleDescription": "〓(주)조각부동산중개법인〓\n🏳️‍🌈자회사 조각행정사사무소를 통해서 각종 인허가와 권리금계약서 작성 원스톱서비스 제공합니다.\n\n▣빠른 문의 번호 : 15957\n\n더 많은 매물이 궁금하시다면!\n네이버에 조각부동산중개법인 검색  \nwww.jogak-realty.co.kr\n\n〓매물정보〓\n▣보증금 1,000 / 월세 70 (부가세 별도) \n▣시설 사용 가능함 무권리\n▣평수 : 약 8평\n▣층수 : 1층\n▣화장실: 외부공용\n\n〓매물 특징〓\n▣다수의 주거단지가 위치해 고정고객 확보 가능함\n▣내부 시설 집기 관리가 깔끔하며 무권리 그대로 양도받아 영업가능함\n▣동종업종인 경우 창업비용 절감 가능하며, 타업종이어도 분위기 살리기 좋음\n\n소속공인중개사 조 경 숙\n☎010–5958–2479☎\n카카오톡 문의 친구추가 : your2479\n\n대표공인중개사 조 영 국\n☎02-844–2860☎\n\n▲▲ 조각부동산중개법인이 드리는 약속 ▲▲\n前 프롭테크 중개법인 대표 출신\n前 F&B 대표 출신\n現 패션브랜드 CFO\n신뢰할 수 있는 정확한 정보와 시세 제공!\n상가에 관련된 전문지식과 다년에 걸친 노하우!\n대표님들의 든든한 사업파트너!\n\n※본 매물은 임차인이 실사용 가능한 범위 기준으로 화장실 수를 기재하였습니다 (화장실: 1개)\n※조각부동산중개법인 전 직원 공인중개사 자격증 소유자및 상업용 부동산 전문 인력!\n※상가·사무실 전문으로 시중에 나와있는 전체 매물 확보및 회사 비공개 매물 존재!\n※여러 곳 발품 파실 필요없이 조건에 맞는 모든 매물 일체 투어 제공!!\n※공인중개사법 제18조의2(중개대상물의 표시ㆍ광고)에 의거하여 광고 매물은 거래 가능 실매물임을 확인하고 등록하였으나 문의시점에 매물 정보의 변동이 있거나 거래가 완료되었을 수 있음을 고지드립니다.\n※매출 등 손익 자료는 점포의 상황과 운영 방식에 따라 차이가 있을 수 있음을 알려 드립니다.\n※상기 매물에 대한 모든 내용은 경영주와의 인터뷰를 바탕으로 기재되었음을 알려 드립니다.",
                      "isAddressExposed": true,
                      "isDirectTrade": false,
                      "isSafeLessorOfHug": false,
                      "buildingType": "D0203",
                      "cpId": "gongsilclub",
                      "exposureStartDate": "2025-10-20",
                      "buildingUse": "제1종 근린생활시설"
                    },
                    "movingInInfo": {
                      "movingInNegotiation": true,
                      "movingInType": "MV001"
                    },
                    "verificationInfo": {
                      "verificationType": "NDOC1",
                      "isAssociationArticle": false,
                      "exposureStartDate": "2025-10-20",
                      "articleConfirmDate": "2025-10-20"
                    },
                    "spaceInfo": {
                      "floorInfo": {
                        "targetFloor": "1",
                        "totalFloor": "2",
                        "groundTotalFloor": "0",
                        "undergroundTotalFloor": "0",
                        "floorType": "00",
                        "residenceType": "1"
                      },
                      "direction": "EE",
                      "directionStandard": "주된 출입구 기준",
                      "bathRoomCount": 1
                    },
                    "sizeInfo": {
                      "supplySpace": 26.5,
                      "exclusiveSpace": 26.5,
                      "exclusiveSpaceName": "26",
                      "pyeongArea": 8.01
                    }
                  }
                }
              },
              "dataUpdateCount": 1,
              "dataUpdatedAt": 1762867494263,
              "error": null,
              "errorUpdateCount": 0,
              "errorUpdatedAt": 0,
              "fetchFailureCount": 0,
              "fetchFailureReason": null,
              "fetchMeta": null,
              "isInvalidated": false,
              "status": "success",
              "fetchStatus": "idle"
            },
            "queryKey": [
              "GET /article/basicInfo",
              {
                "params": {
                  "articleNumber": "2556402553",
                  "realEstateType": "D02",
                  "tradeType": "B2"
                }
              }
            ],
            "queryHash": "[\"GET /article/basicInfo\",{\"params\":{\"articleNumber\":\"2556402553\",\"realEstateType\":\"D02\",\"tradeType\":\"B2\"}}]"
          },
          {
            "dehydratedAt": 1762867494263,
            "state": {
              "data": {
                "isSuccess": false,
                "result": {}
              },
              "dataUpdateCount": 1,
              "dataUpdatedAt": 1762867494252,
              "error": null,
              "errorUpdateCount": 0,
              "errorUpdatedAt": 0,
              "fetchFailureCount": 0,
              "fetchFailureReason": null,
              "fetchMeta": null,
              "isInvalidated": false,
              "status": "success",
              "fetchStatus": "idle"
            },
            "queryKey": [
              "GET /article/maintenanceFee",
              {
                "params": {
                  "articleNumber": "2556402553"
                }
              }
            ],
            "queryHash": "[\"GET /article/maintenanceFee\",{\"params\":{\"articleNumber\":\"2556402553\"}}]"
          },
          {
            "dehydratedAt": 1762867494263,
            "state": {
              "data": {
                "isSuccess": true,
                "detailCode": "success",
                "message": "",
                "result": {}
              },
              "dataUpdateCount": 1,
              "dataUpdatedAt": 1762867494256,
              "error": null,
              "errorUpdateCount": 0,
              "errorUpdatedAt": 0,
              "fetchFailureCount": 0,
              "fetchFailureReason": null,
              "fetchMeta": null,
              "isInvalidated": false,
              "status": "success",
              "fetchStatus": "idle"
            },
            "queryKey": [
              "GET /article/oldMaintenanceFee",
              {
                "params": {
                  "articleNumber": "2556402553"
                }
              }
            ],
            "queryHash": "[\"GET /article/oldMaintenanceFee\",{\"params\":{\"articleNumber\":\"2556402553\"}}]"
          },
          {
            "dehydratedAt": 1762867494263,
            "state": {
              "data": {
                "isSuccess": true,
                "result": {
                  "railList": [],
                  "jiguList": []
                }
              },
              "dataUpdateCount": 1,
              "dataUpdatedAt": 1762867494255,
              "error": null,
              "errorUpdateCount": 0,
              "errorUpdatedAt": 0,
              "fetchFailureCount": 0,
              "fetchFailureReason": null,
              "fetchMeta": null,
              "isInvalidated": false,
              "status": "success",
              "fetchStatus": "idle"
            },
            "queryKey": [
              "GET /development",
              {
                "params": {
                  "type": "article",
                  "itemId": 2556402553
                }
              }
            ],
            "queryHash": "[\"GET /development\",{\"params\":{\"itemId\":2556402553,\"type\":\"article\"}}]"
          },
          {
            "dehydratedAt": 1762867494263,
            "state": {
              "data": {
                "isSuccess": true,
                "result": {
                  "brokerageName": "주식회사 조각부동산중개법인",
                  "brokerName": "조영국",
                  "address": "서울특별시 동작구  신대방동 719 동작상떼빌아파트 105동 2층 202호",
                  "businessRegistrationNumber": "11590-2023-00113",
                  "ownerConfirmationSaleCount": 0,
                  "phone": {
                    "mobile": "010-5958-2479"
                  }
                }
              },
              "dataUpdateCount": 1,
              "dataUpdatedAt": 1762867494260,
              "error": null,
              "errorUpdateCount": 0,
              "errorUpdatedAt": 0,
              "fetchFailureCount": 0,
              "fetchFailureReason": null,
              "fetchMeta": null,
              "isInvalidated": false,
              "status": "success",
              "fetchStatus": "idle"
            },
            "queryKey": [
              "GET /article/agent",
              {
                "params": {
                  "articleNumber": "2556402553"
                }
              }
            ],
            "queryHash": "[\"GET /article/agent\",{\"params\":{\"articleNumber\":\"2556402553\"}}]"
          },
          {
            "dehydratedAt": 1762867494263,
            "state": {
              "data": {
                "isSuccess": true,
                "result": {
                  "1162010200": {
                    "legalDivisionNumber": "1162010200",
                    "legalDivisionName": "신림동",
                    "legalDivisionLevelType": "EUP",
                    "regionName": "서울시 관악구 신림동",
                    "cityFullName": "서울특별시",
                    "cityName": "서울시",
                    "divisionName": "관악구",
                    "sectorName": "신림동",
                    "fullAddress": "서울시 관악구 신림동",
                    "coordinates": {
                      "xCoordinate": 126.9346,
                      "yCoordinate": 37.4632
                    }
                  }
                }
              },
              "dataUpdateCount": 1,
              "dataUpdatedAt": 1762867494252,
              "error": null,
              "errorUpdateCount": 0,
              "errorUpdatedAt": 0,
              "fetchFailureCount": 0,
              "fetchFailureReason": null,
              "fetchMeta": null,
              "isInvalidated": false,
              "status": "success",
              "fetchStatus": "idle"
            },
            "queryKey": [
              "GET /legalDivision/infoList",
              {
                "params": {
                  "legalDivisionNumbers": ["1162010200"]
                }
              }
            ],
            "queryHash": "[\"GET /legalDivision/infoList\",{\"params\":{\"legalDivisionNumbers\":[\"1162010200\"]}}]"
          }
        ]
      }
    },
    "__N_SSP": true
  },
  "page": "/articles/[articleId]",
  "query": {
    "articleId": "2556402553"
  },
  "buildId": "QbGLr3Dj4H0kW-cqgvDxA",
  "assetPrefix": "https://property.pstatic.net/property-web",
  "isFallback": false,
  "isExperimentalCompile": false,
  "gssp": true,
  "appGip": true,
  "scriptLoader": []
}
